@import url("https://use.typekit.net/khm7ksh.css?v=1.0.0.0.0.0.0.0");


/*
font-family: stevie-sans, sans-serif;
font-family: field-gothic-xcondensed, sans-serif;
*/

*, *:focus, *:active, 
.btn:focus, .btn:active,
.nav-link:focus, .nav-link:active {
	outline: none !important;
	box-shadow: none !important;
}


body {
    font-family: "komet", sans-serif;
	background: #FFFFFF;
	font-size: 15px; line-height: 21px; color: #354A59; font-weight: 300;
}

section h1 {color: #354A59; font-weight: 100; font-family: "komet", sans-serif;}
section #h1 h1 {color:#FFF; font-weight: 100; font-family: "willard-sniffin-script";}
section h2 {color:#354A59; font-weight: 100; font-family: "willard-sniffin-script";}
section h3 {color:#354A59; font-weight: 100; font-family: "komet-sc", sans-serif;}
section h4 {color:#354A59;}
section h5 {color:#354A59; font-size: 16px; line-height: 20px; font-weight: 100; font-family: "komet-sc", sans-serif;}
section p, section li, section td, section label { font-size: 18px; line-height: 23px; color: #354A59; font-weight: 300;}
section p strong, section li strong, section td strong { font-weight: 600;}
section h1, section h2, section h3, section h4, section p, section table {margin: 0px;padding:0;}
section h1, section h2, section h3, section h4, section h5, section table {margin-bottom: 30px;}
section p{margin-bottom: 15px;}


section h1 em {color: #69A8AB; font-style: normal;}
section h2 em {color: #69A8AB; font-style: normal;}

strong {font-weight: 600;}

@media (max-width: 767px) {
	section h1, .h1 {font-size: 46px; line-height: 100%;}
	section h2, .h2 {font-size: 46px; line-height: 100%;}	
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
	section h1, .h1 {font-size: 46px; line-height: 100%;}
	section h2, .h2 {font-size: 33px; line-height: 100%;}	
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	section h1, .h1 {font-size: 56px; line-height: 100%;}
	section h2, .h2 {font-size: 46px; line-height: 100%;}	
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	section h1, .h1 {font-size: 68px; line-height: 110%;}
	section h2, .h2 {font-size: 60px; line-height: 100%;}	
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
	section h1, .h1 {font-size: 68px; line-height: 110%;}
	section h2, .h2 {font-size: 60px; line-height: 100%;}	
}

.stylish {color:#011945; font-family: "field-gothic-xcondensed", serif; font-size: 30px; line-height: 35px; font-weight: 300;}


section li { margin-bottom: 10px; }

section small {font-size:70%;}

section strong {font-wight:700;}

.bg-dirty {
    background:#FDFCFA;
background: -webkit-linear-gradient(316deg, #FDFCFA, #FAFCF9, #FEFBF8, #FBFBF8, #FDFCFA);
background: -o-linear-gradient(316deg, #FDFCFA, #FAFCF9, #FEFBF8, #FBFBF8, #FDFCFA);
background: linear-gradient(46deg, #FDFCFA, #FAFCF9, #FEFBF8, #FBFBF8, #FDFCFA);
    background-size: 400% 400%;
    animation: gradient 120s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.navbar-brand {	display:table;}

body.home .navbar {height: 250px; padding: 0; border: none;box-shadow: none; background: none;transition: all .3s ease-in-out, transform .3s ease-in-out;}
body.page .navbar {height: 130px; padding: 0; border: none;box-shadow: none; background: none;transition: all .3s ease-in-out, transform .3s ease-in-out;}

.navbar .logo-strap,
.navbar a,
.navbar img {transition: all .3s ease-in-out, transform .9s ease-in-out;}

.navbar .logo-strap,
.navbar a
{transition: font-size 100ms ease-out, line-height 600ms ease-out;}



.navbar li {text-transform: uppercase;} 
.navbar li li {text-transform: inherit;} 
.navbar li li a:hover {background-color: transparent;}

body.home .navbar li:first-child a {}
body.home .navbar li:last-child a {}

body.home {padding-top:0px;}
body.page {padding-top:0px;}
body.scrolled {}
body.scrolled .navbar-brand { background: none; box-shadow:none;}

body.home .navbar-brand img {}
body.page .navbar-brand img {}

body.home.scrolled .navbar-brand img {}
body.page.scrolled .navbar-brand img {}

@media (max-width: 992px) {}



body.home .logo-strap,
body.page .logo-strap
{text-transform: uppercase !important; font-size:8px; line-height: 8px; height: 8px;margin: 0px; padding: 0px;}

body.home .logo-strap strong,
body.page .logo-strap strong
{display:table; width:100%; }

@media (max-width: 991px) { 
    
    body.home .logo-strap {font-size:8px;}
    body.home .logo-strap strong {font-size: 50px; font-weight: 300; letter-spacing: 5px; line-height: 50px;}
    
    body.page .logo-strap {}
    body.page .logo-strap strong {font-size: 50px; font-weight: 300; letter-spacing: 5px; line-height: 50px;}

    body.home.scrolled .logo-strap, 
    body.page.scrolled .logo-strap 
    {font-size: 8px;}

    body.home.scrolled .logo-strap strong,
    body.page.scrolled .logo-strap strong
    {font-size: 50px; font-weight: 300; letter-spacing: 5px; line-height: 50px;}

    body.home.scrolled .logo-strap,
    body.page.scrolled .logo-strap
    {}
    
    
}
@media (min-width: 992px) { 
    
    body.home .logo-strap span {font-size:15.5px;margin-top: -5px; }
    body.home .logo-strap strong {font-size: 100px;margin-top: -5px; font-weight: 300; letter-spacing: 9px; line-height: 100px; height: 100px;}
    body.home.scrolled .logo-strap {padding-top: 5px;}
    body.home .logo-image img {max-height: 108px;}
    body.home.scrolled .logo-image img {max-height: 58px;}
    
    body.page .logo-strap span {margin-top: -3px; }
    body.page .logo-strap strong {font-size: 50px; ;margin-top: -3px; font-weight: 300; letter-spacing: 5px; line-height: 50px; height: 50px;}
    body.page.scrolled .logo-strap {padding-top: 3px;}
    body.page .logo-image img {max-height: 58px;}
    body.page.scrolled .logo-image img {max-height: 58px;}

    body.home.scrolled .logo-strap span, 
    body.page.scrolled .logo-strap span 
    {font-size: 8px;}

    body.home.scrolled .logo-strap strong,
    body.page.scrolled .logo-strap strong
    {font-size: 50px; font-weight: 300; letter-spacing: 5px; line-height: 50px; height: 50px;}

    body.home.scrolled .logo-strap,
    body.page.scrolled .logo-strap
    {margin-top: 0px;}
    
    
}


.navbar_default .logo-strap {color:#333;}
.navbar_light .logo-strap {color:#fff;}
.navbar_dark .logo-strap {color:#333;}
.scrolled .logo-strap {color:#333 !important;}

.mobile-header_default .logo-strap {color:#333;}
.mobile-header_light .logo-strap {color:#fff;}
.mobile-header_dark .logo-strap {color:#333;}
.scrolled .logo-strap {color:#333 !important;}

.navbar-mobile .logo-strap {color:#333 !important;}


body.home .logo-strap {color:#fff !important;}
body.home.scrolled .logo-strap {color:#333 !important;}


body.page .navbar-brand {box-shadow: none;}
body.home .mobile-header_light {}

body .navbar-brand img {display:none;}
body .mobile-header img {display:none;}

body.home .navbar-brand img.logo_rgb,
body.home .mobile-header_light img.logo_rgb
{display:none;}

body.home .navbar-brand img.logo_white,
body.home .mobile-header_light img.logo_white
{display:table;}

body.page .navbar_default .navbar-brand img.logo_rgb 	{display:table;}
body.page .navbar_default .navbar-brand img.logo_white 	{display:none;}
body.page .navbar_light .navbar-brand img.logo_rgb 	    {display:none;}
body.page .navbar_light .navbar-brand img.logo_white 	{display:table;}
body.page .navbar_dark .navbar-brand img.logo_rgb 	    {display:table;}
body.page .navbar_dark .navbar-brand img.logo_white 	{display:none;}

body .mobile-header_default img.logo_rgb 	{display:table;}
body .mobile-header_default img.logo_white  {display:none;}
body .mobile-header_light img.logo_rgb 	    {display:none;}
body .mobile-header_light img.logo_white 	{display:table;}
body .mobile-header_dark img.logo_rgb 	    {display:table;}
body .mobile-header_dark img.logo_white 	{display:none;}

.navbar-mobile img              {display:none !important;}
.navbar-mobile img.logo_rgb     {display:table !important;}

body.home.scrolled .navbar-brand img.logo_rgb {display:table;}
body.page.scrolled .navbar-brand img.logo_rgb {display:table;}
body.scrolled .mobile-header img.logo_rgb     {display:table;}

body.home.scrolled .navbar-brand img.logo_white {display:none !important;}
body.page.scrolled .navbar-brand img.logo_white {display:none !important;}
body.scrolled .mobile-header img.logo_white     {display:none !important;}

body.scrolled #navbar_main{ max-width: 1200px !important;}


body #navbar_main .container-fluid {padding: 30px;}
body.scrolled #navbar_main .container-fluid {padding:0;padding-left:5px;}

body.scrolled .navbar {
    height:auto;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.25) !important;
    margin:30px auto;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
body.scrolled .navbar li a {}
body.scrolled .navbar li a:hover {}
body.scrolled .navbar li a.active {}
body.scrolled .navbar li a.active:hover {}

XXXbody.scrolled .navbar .navbar-brand {padding: 0;margin: 0;}
XXXbody .navbar .navbar-brand img {margin-top: 0px;}
XXXbody.scrolled .navbar .navbar-brand img {margin-top: 0px;}

.navbar .nav-item .dropdown-menu a {color: #333;}

@media (max-width: 992px) {  
	body .navbar li a.active {color:#fff; }
}


body.home .navbar li { font-size: 33px; font-weight: 500; letter-spacing: .1px;} 
body.home.scrolled .navbar li {font-size: 25px; font-weight: 400; letter-spacing: 0;} 

body.page .navbar li {font-size: 25px; font-weight: 500; letter-spacing: .1px;} 
body.page.scrolled .navbar li {font-size: 21px;  font-weight: 400; letter-spacing: 0;} 	

body.home .navbar li li,
body.page .navbar li li {font-size: 18px !important;line-height: 30px;}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	body.home .navbar li { font-size: 25px;} 
	body.home.scrolled .navbar li {font-size: 18px;} 
	
	body.page .navbar li {font-size: 25px;} 
	body.page.scrolled .navbar li {font-size: 18px;} 	
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	body.home .navbar li { font-size: 25px;} 
	body.home.scrolled .navbar li {font-size: 18px;} 
	
	body.page .navbar li {font-size: 25px;} 
	body.page.scrolled .navbar li {font-size: 18px;} 	
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
	body.home .navbar li { font-size: 25px;} 
	body.home.scrolled .navbar li {font-size: 25px;} 
	
	body.page .navbar li {font-size: 25px;} 
	body.page.scrolled .navbar li {font-size: 18px;} 	
}






/************************************************/
/************************************************/
#navbar_main.navbar {}
#navbar_main.navbar .navbar-brand {}
#navbar_main.navbar .navbar-brand:hover,
#navbar_main.navbar .navbar-brand:focus {}
#navbar_main.navbar .navbar-text {}
body.home #navbar_main.navbar .navbar-nav > li > a {color:#FFF;}
body.home.scrolled #navbar_main.navbar .navbar-nav > li > a {color:#000;}

body.page #navbar_main.navbar.navbar_default .navbar-nav > li > a {color: #000;}
body.page #navbar_main.navbar.navbar_light .navbar-nav > li > a {color: #FFF;}
body.page #navbar_main.navbar.navbar_dark .navbar-nav > li > a {color: #000;}

body.page.scrolled #navbar_main.navbar .navbar-nav > li > a {color:#000 !important;}

#navbar_main.navbar .navbar-nav > li > a:hover,
#navbar_main.navbar .navbar-nav > li > a:focus {
  background: rgba(255,255,255,0.25); border-radius: 30px;
}
#navbar_main.navbar .navbar-nav > li li > a:hover,
#navbar_main.navbar .navbar-nav > li li > a:focus {
  background: rgba(0,0,0,0.10); border-radius: 30px; color:#fff !important; padding: 5px 15px;
}
#navbar_main.navbar .navbar-nav > .active > a,
#navbar_main.navbar .navbar-nav > .active > a:hover,
#navbar_main.navbar .navbar-nav > .active > a:focus {
	text-decoration: none;
}
#navbar_main.navbar .navbar-nav > .open > a,
#navbar_main.navbar .navbar-nav > .open > a:hover,
#navbar_main.navbar .navbar-nav > .open > a:focus {
	text-decoration: none;
}
#navbar_main.navbar .navbar-toggle {
  border-color: #000;
}
#navbar_main.navbar .navbar-toggle:hover,
#navbar_main.navbar .navbar-toggle:focus {
	text-decoration: underline;
}
#navbar_main.navbar .navbar-toggle .icon-bar {
  background-color: #000;
}
#navbar_main.navbar .navbar-collapse,
#navbar_main.navbar .navbar-form {
  border:none;
}
#navbar_main.navbar .navbar-link {
  color: #000;
}
#navbar_main.navbar .navbar-link:hover {
  color: #333333;
}

/************************************************/

#navbar_main.navbar .nav-item .dropdown-menu {}
#navbar_main.navbar .nav-item .dropdown-menu .dropdown-item {color: #000; padding: 5px 15px;}
#navbar_main.navbar .nav-item .dropdown-menu .dropdown-item.active,
#navbar_main.navbar .nav-item .dropdown-menu .dropdown-item:focus,
#navbar_main.navbar .nav-item .dropdown-menu .dropdown-item:active
{background: rgba(0,0,0,0.25); color:#fff; border-radius: 30px; padding: 5px 15px;}

@media (min-width: 992px) { }


/************************************************/
/************************************************/

hr {
	margin: 25px 0px;
    height: 0.5px;
    color: #ccc;
    background: #ccc;
    font-size: 0;
    border: 0;}

a {color:#666666;}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus, 
.page-link:focus 
{   
  border-color: rgba(1,25,69,0.25) !important;
  box-shadow: 0 1px 1px rgba(1,25,69,0.25) inset, 0 0 8px rgba(1,25,69,0.25) !important;
  outline: 0 none;
}

XXX.has-error input, .has-error textarea {box-shadow:0px 0px 10px #F7A2A3 !important;}
XXX.has-error input:focus, .has-error textarea:focus {border: solid 1px #F7A2A3 !important;}

.well {background: rgba(0,0,0,0.025); padding: 30px;}
@media all and (max-width: 991px) {
	.well {padding: 15px;}
}



.form-floating, .form-check, .checkbox {margin-bottom: 20px;}

section a:not(.btn),
section [data-src]:not(.btn)
{
  color:#333;
  text-decoration-line: underline;
  text-decoration-color: #333;      /* underline color, independent of text color */
  text-decoration-style: solid;     /* solid | dotted | dashed | wavy | double */
  text-decoration-thickness: .5px;   /* or 'auto' / 'from-font' */
  text-underline-offset: 4px;       /* gap between text and the line */
}
section a:not(.btn):hover,
section a:not(.btn):active,
section a:not(.btn):focus,
section [data-src]:not(.btn):hover,
section [data-src]:not(.btn):active,
section [data-src]:not(.btn):focus
{
  color:#000;
  text-decoration-line: underline;
  text-decoration-color: #000;      /* underline color, independent of text color */
  text-decoration-style: solid;     /* solid | dotted | dashed | wavy | double */
  text-decoration-thickness: 2px;   /* or 'auto' / 'from-font' */
  text-underline-offset: 4px;       /* gap between text and the line */
}

section .btn {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
}

.control-label,
.form-check-label {}

label .alert {color:#333333;}



/* SITEMAP start */
/*
.section-content ul {padding: 0px 25px;}
.section-content li {
	list-style-type: '\02C3';
	padding-inline-start: 1ch;
	margin-left: 20px;
}
*/

.sitemap ul, .sitemap li {list-style: none;margin:0;padding:0;}
.sitemap a {text-decoration:none; display:table; padding: 5px 0px; padding-right:10px; border: none !important;}
.sitemap a:hover {background:rgba(255,255,255,0.25); border: none !important;}
.sitemap ul ul {margin-left: 15px;}
.sitemap ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}
.sitemap li {
  list-style-type: none;
  border-left: 2px solid #666666;
  margin-left: 1em;
}
.sitemap li a {
  padding-left: 1em;
  position: relative;
}
.sitemap li a::before {
  content:'';
  position: absolute;
  top: 0;
  left: -2px;
  bottom: 50%;
  width: 0.75em;
  border: 2px solid #666666;
  border-top: 0 none transparent;
  border-right: 0 none transparent;
}
.sitemap ul > li:last-child {
  border-left: 2px solid transparent;
}

/* SITEMAP end */



body.offcanvas-active{
	overflow:hidden;
    padding-top:0px;
}

.offcanvas-header{ display:none; }

.screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.9);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}

.section-header {z-index: 500;position: fixed; width: 90%; top: 0;}


body.home header.cms {background:rgba(255,255,255,0.78); padding: 5px; margin-top: -45px; height: 45px;  position: fixed; left:0; z-index: 1000; width: 100%;}
body.page header.cms {background:rgba(255,255,255,0.78); padding: 5px; height: 45px; position: fixed; bottom:0; left:0; z-index: 1000; width: 100%;}

.cms_toolbar {font-size: 12px;}
.cms_toolbar * {border-radius: 0;}

.cms_container { display:table; width: 100%; max-width: 1500px; margin: 0 auto;}
.cms_container h3 {margin: 15px 0px; color: #666666;}

.dashboard {}

.bg-default {background:#D7D7D7;}

.custom-col {width: 70px;}
.custom-col i {font-size: 21px;}

.text-grey {color:#ccc;}
.text-white {color:#fff;}

.btn-dashboard {padding: 25px; margin: 15px 0px;}
.dashboard_menu .btn {margin-bottom:10px;}

 .table * {font-size:14px;}
 .table i {font-size:18px;}
 .table a {font-size:14px; text-decoration: none;}
 .table th {font-size:10px; font-weight: 500; text-transform: uppercase; background:rgba(0,0,0,0.015);}
 .table td th { background:none;} 

 .dropdown-menu.show {z-index: 3000; width:100%;}


.nav-item button small {text-transform: uppercase; letter-spacing: 0.5px;}
.cms.modal .nav-link {color:#666; font-weight: 500;}
.cms.modal .nav-link.active {color:#000;}

.edit_icon {margin-right: 15px;}

.preformatted {
    white-space: pre;
}



ul.columns-2 {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
	
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -mx-column-break-inside: avoid;
    column-break-inside: avoid;	
	
}
ul.columns-3 {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
	
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -mx-column-break-inside: avoid;
    column-break-inside: avoid;	
	
}
ul.columns-4 {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
	
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -mx-column-break-inside: avoid;
    column-break-inside: avoid;	
	
}
ul.columns-5 {
  columns: 5;
  -webkit-columns: 5;
  -moz-columns: 5;
	
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    -mx-column-break-inside: avoid;
    column-break-inside: avoid;	
	
}

.tag {text-decoration: none; display: inline-block;margin-right: 15px;}
.tag i {margin-right: 10px;}


.nav.nav-tabs .nav-link {font-size: 18px;font-family: "halcom", sans-serif; font-weight: 400; color:#354A59;}
.nav.nav-tabs .nav-link.active {color:#333333;}
.nav.nav-tabs .nav-link .badge {background:#ccc !important;font-family: "halcom", sans-serif;}
.nav.nav-tabs .nav-link.active .badge {background:#333333 !important;}

.page-item .page-link {
  color: #333333 !important;
  background: #fff !important;
}
.page-item.active .page-link {
  color: #fff !important;
  background: #333333 !important;
}
.page-item.disabled .page-link {
  color: #ccc !important;
  background: #fff !important;
}



.justify {text-align: justify;}
.justify-p p {text-align: justify;}

 
@media (max-width: 768px) {  
	.row {padding: 0px !important;}
}

.section-intro {
	display:table; width: 100%; height:100vh; position: fixed; top:0px;
}

.section-content {
	display:table; width: 100%; position: relative; z-index: 100; background:#fff;
}


body.home .section-content {margin-top: 100vh;}
body.page .section-content {margin-top: 0px;}


footer {background:#D5F1F8; position: relative; z-index: 101;}
footer, 
footer h5, 
footer p, 
footer li, 
footer a {color:#01A8D6; text-decoration: none;}
footer a:hover {color:#231F20; text-decoration: underline;}

footer p {font-size:13px;}
footer p em {font-size:11px;}

footer h5 {
	font-family: field-gothic-xcondensed, sans-serif;
	font-size: 25px; 
	line-height: 100%;
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer h5 em {font-size: 21px;}

footer ul, footer li {list-style: none;margin:0;padding:0}
footer li {line-height: 200%; }

@media (max-width: 768px) {
	.table-responsive .table * {padding:0 !important; margin: 0 !important;}
	.table-responsive .table td, 
	.table-responsive .table th 
		{
			padding: 5px;
		}

	.table-responsive .table td, 
	.table-responsive .table th, 
	.table-responsive .table td p, 
	.table-responsive .table th p 
		{
			font-size: 11px;
		}
}

.sublevels_list, .sublevels_list li {
	margin:0; padding:0; list-style: none;
}

.sublevels_list a {text-decoration: none;}
.sublevels_list .active {font-weight: 600;}

.flag {width: 30px;}
@media all and (max-width: 768px) {
	.flag {width: 60px;}
}

.card .btn-primary {}


/* progress_circle START */
  .circle {
    display:table;
    margin:20px auto;
    position:relative;
    width:250px; height:250px;
  }
  .circle svg { transform:rotate(-90deg); }
  .circle circle { fill:none; stroke-width:5; stroke-linecap:round; }
  .circle .bg { stroke:#e5e7eb; }
  .circle .progress {
    stroke:#EF4529;
    stroke-dasharray: 440; /* circumference ~ 2πr */
    stroke-dashoffset: 440;
	transition: stroke-dashoffset 2s ease-out;
  }
  .circle .number {
    position:absolute;
    top:50%; left:50%;
    transform:translate(-50%,-50%);
    font:700 1.4rem system-ui;
  }
  .circle.animate .progress {
    stroke-dashoffset: 0;   /* reveals the circle */
  }
/* progress_circle END */

/* progress_circle_target START */
  .circle_target {
    display:table;
    margin:20px auto;
    position:relative;
    width:250px; height:250px;
	  text-align: center;
  }
  .circle_target svg { transform:rotate(-90deg); }
  .circle_target circle { fill:none; stroke-width:5; stroke-linecap:round; }
  .circle_target .bg { stroke:#e5e7eb; }
  .circle_target .progress {
    stroke:#EF4529;
    stroke-dasharray: 440; /* circumference ~ 2πr */
    stroke-dashoffset: 440;
	transition: stroke-dashoffset 2s ease-out;
  }
  .circle_target .number {
    position:absolute;
    top:50%; left:50%;
    transform:translate(-50%,-50%);
    font:700 1.1rem system-ui;
  }
  .circle_target.animate .progress {
    stroke-dashoffset: 0;   /* reveals the circle */
  }
/* progress_circle_target END */


.table-hover > tbody > tr:hover {
  background-color: #f2f2f2;
}


/* Base style for all nav links */
#v-pills-tab .nav-link {
    background-color: #f7f7f7;  /* Light gray background */
    color: #333;                /* Text color */
    border-radius: 6px;          /* Rounded corners */
    margin-bottom: 6px;          /* Space between buttons */
    padding: 10px 14px;
    font-weight: 500;
    transition: all 0.3s ease;
}

/* Hover effect */
#v-pills-tab .nav-link:hover {
    background-color: #e2e6ea;
    color: #000;
}

/* Active button style */
#v-pills-tab .nav-link.active {
    background-color: #01A8D6;  /* Bootstrap primary color */
    color: #fff;                 /* White text */
    box-shadow: 0 0 6px rgba(0,0,0,0.15); /* Soft shadow */
    font-weight: 600;
}

/* Optional: change icon color on active */
#v-pills-tab .nav-link.active i {
    color: #fff;
}


.description {
    font-family: "komet", sans-serif;
	font-size: 12px; text-transform: uppercase; line-height: 14px; color: #fff; font-weight: 300;	
}

[data-src] {cursor:pointer;}



.liquid-glass,
body .navbar .dropdown-menu,
body.scrolled .navbar
{
    /* translucent fill — the lower the alpha, the more "glass" */
    background: rgba(255, 255, 255, 0.33) !important;
    /* the actual glass: blur + saturation makes colours behind pop */
    backdrop-filter: blur(24px) saturate(130%) !important;
    -webkit-backdrop-filter: blur(24px) saturate(130%) !important; /* Safari/iOS */
    /* faint outline keeps the edge crisp against busy backgrounds */
    border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
    /* depth + a faint inner top highlight (the "lip" of the glass) */
    box-shadow:
        0 8px 32px rgba(0, 0, 0, 0.18),
        inset 0 1px 0 rgba(255, 255, 255, 0.46),
        0 15px rgba(0, 0, 0, 0.46); 
     animation: dropdownBlurIn 0.33s ease-out both;
}
body .navbar .dropdown-menu {
    border-radius: 30px !important;
    border: none;
    padding: 10px;
}
body.scrolled .navbar .dropdown-menu {
    background-color: rgba(255, 255, 255, 0.9) !important;
    box-shadow: inset 0px 0px 150px rgba(255, 255, 255, 0.78), 0px 0px 25px rgba(0,0,0,0.33) !important;
}



@keyframes dropdownBlurIn {
  from {
    filter: blur(12px);
    opacity: 0;
  }
  to {
    filter: blur(0);
    opacity: 1;
  }
}



/* ============ mobile view ============ */
        @media all and (max-width: 991px) {


            body .navbar .dropdown-menu {
                padding: 0px;
            }
            
            .accordion-button i.fal {font-size: 46px; float: left;}

            .mobile-header {
                transition: all .3s ease-in-out, transform .3s ease-in-out;
                width: 100%;
                padding: 30px;
            }
            .scrolled .mobile-header {padding:0px; padding-bottom:0; box-shadow: 0px 0px 25px rgba(0,0,0,0.25) !important; margin: 20px; width: calc(100% - 40px); border-radius: 30px;}

            .btn-burger {font-size: 30px; color: #000 !important;}
            .scrolled .btn-burger {background: none !important;}

            .mobile-logo, .mobile-logo {text-decoration:none !important;}
            .mobile-offcanvas .mobile-logo,
            .mobile-offcanvas .mobile-logo * {margin:0 !important;padding:0 !important;}    
            .mobile-offcanvas .logo-strap { padding-top: 20px;padding-left: 0px !important;}

            body .navbar .navbar-nav { margin:0; padding:0; margin-top: 30px;}
            body .navbar .navbar-nav ul, 
            body .navbar .navbar-nav li,
            body .navbar .navbar-nav li a
            {margin:0 !important;padding:0 !important;}
            
            body.scrolled .navbar {margin:0px; border-radius:0; padding: 20px;}    

            body .navbar-brand img 	{display:none;}
            body .navbar-brand img.logo_rgb 	{display:table;}

            body.home .navbar .logo-strap {color:#333 !important;}    
            body.page .navbar .logo-strap {color:#333 !important;}        
            body.home.scrolled .navbar .logo-strap {color:#333 !important;}    
            body.page.scrolled .navbar .logo-strap {color:#333 !important;}    

            body.home .navbar li {font-size: 21px;} 
            body.page .navbar li {font-size: 21px;} 

            body.home.scrolled .navbar li {font-size: 21px;} 	
            body.page.scrolled .navbar li {font-size: 21px;} 	

            body.page .navbar li a {color:#333 !important; padding: 10px 5px !important;}
            body.home .navbar li a {color:#333 !important; background: none; border: none;padding: 10px 5px !important;}

            body.page .navbar li li a {padding: 10px 10px !important;}
            body.home .navbar li li a {padding: 10px 10px !important;}

            body.page .navbar li a:hover {background: rgba(0,0,0,0.5);}
            body.home .navbar li a:hover {background: rgba(0,0,0,0.5);}

            body.page .navbar li a.active {color:#333 ;}
            body.home .navbar li a.active {color:#333 ;}

            body.home #navbar_main {z-index: 600; background: #fff; max-height: 100%; height: 100%; opacity:1;}
            body.page #navbar_main {z-index: 600; background: #fff; max-height: 100%; height: 100%; opacity:1;}

            body.home {}
            body.page {}    

            section h1 {margin:0;}
            section h1 em { font-weight: 300;font-family: "komet-sc", sans-serif; font-size:21px; line-height:21px; display:block; margin-top: 0px;}

            .offcanvas-header { display:block; }

            .mobile-offcanvas {
                visibility: hidden;
                transform:translateX(-100%);
                border-radius:0; 
                display:block;
                position: fixed;
                top: 0; left:0;
                height: 100%;
                z-index: 1200;
                width:100%;
                overflow-y: scroll;
                overflow-x: hidden;
                transition: visibility .3s ease-in-out, transform .3s ease-in-out;
            }

            .mobile-offcanvas.show{
                visibility: visible;
                transform: translateX(0);
            }
            .mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
                display: block;
            }

        }	
/* ============ mobile view .end// ============ */





